#Wed May 08 04:49:17 GMT 2024
FREA_AI_COMMENT=
FUNCTIONALITY=TOAutomation_Shopping
MODEL_TAG=@TOAutomation @a @TOAutomation_Shopping @test
LAST_MODIFIED=08 May 2024 04\:49\:15
USE_ATTRIBUTE_POOL=TRUE
APPLICATION_NAME=TOAutomation
APP_VERSION=a
